msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_beds x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 13:38+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_beds/api.lua:10
msgid "Lets you set your respawn position"
msgstr "Lässt Sie Ihre Respawn-Position bestimmen"

#: mods/hades_beds/beds.lua:5
msgid "Fancy Bed"
msgstr "Schickes Bett"

#: mods/hades_beds/beds.lua:55
msgid "Simple Bed"
msgstr "Schlichtes Bett"

#: mods/hades_beds/functions.lua:92
msgid ""
"Your respawn position was blocked or dangerous. You've lost your old respawn "
"position."
msgstr ""
"Ihre Respawn-Position war blockiert oder gefährlich. Sie haben Ihre alte "
"Respawn-Position verloren."

#: mods/hades_beds/spawns.lua:8
msgid "Spawn position set!"
msgstr "Spawn-Position gesetzt"
